Мессенджер WhatsApp с 1 ноября текущего года потеряет совместимость с целым рядом, по мнению разработчиков, устаревших гаджетов. Всего в списке находятся 43 устройства, работающие под управлением как Android(версия 4.0.4 и более ранние), так и iOs(версия 9 и более ранние). Среди «отключаемых» смартфонов находятся до сиих пор достаточно распространённые модели, некогда считавшиеся лидерами продаж:
Apple iPhone 6, 6S, SE;
Lenovo A820
LG Optimus F5, F7, L3 II Dual, F7 II, F5 II;
Samsung Galaxy S2, Galaxy S3 mini, Trend II, Trend Lite, Core, Ace 2;
Sony Xperia 1, Xperia Miro;
Huawei Ascend Mate, Ascend D2, G740;
HTC Desire 500;
ZTE Grand S Flex.
В результате прекращения поддержки, у владельцев устройств, подпадающих под ограничения версий операционных систем, исчезнет доступ к приложению, а соответственно к самим сообщениям и отправленной/полученной с их помощью информации. С целью сохранения данных, находящихся в архивах WhatsApp, обладателям устаревающих гаджетов необходимо заблаговременно позаботиться об их переносе.

Почему это происходит?

Аппараты, работающие под управлением старых ОС, имеют множество уязвимостей, позволяющих получить доступ к перепискам владельцев, а также открывающие возможности для установки вредоносного софта. Поддержка таких устройств и наличие «дыр» в системе безопасности приводит мессенджеры к огромным штрафам. Так, в конце августа Евросоюз оштрафовал компанию WhatsApp, не успевшую ввести новые нормы безопасности(как раз те, что вступают в силу 1 ноября) на баснословные 220 миллионов евро.

Вам может быть интересно: AMD представила пару процессоров Ryzen 5000HS Creator Edition с увеличенными тактовыми частотами

Добавить комментарий

Ваш e-mail не будет опубликован. Обязательные поля помечены *